## gtksourceview5 5.12.0

=== meson_options.txt ===
option('build-testsuite',
       type: 'boolean', value: true,
       description: 'Build GtkSourceView testsuite')

option('install-tests',
       type: 'boolean', value: false,
       description: 'Install test programs')

option('introspection',
       type: 'feature', value: 'auto',
       description: 'Generate gir data (requires gobject-introspection)')

option('vapi',
       type: 'boolean', value: true,
       description: 'Generate vapi data (requires vapigen)')

option('documentation',
       type: 'boolean', value: false,
       description: 'Build reference manual (requires gi-doc)')

option('sysprof',
       type: 'boolean', value: false,
       description: 'Build with sysprof profiler support')
