## gtksourceview5 5.3.1

=== debian/changelog ===
gtksourceview5 (5.3.1-1) unstable; urgency=medium

  * New upstream release
  * Build with gi-docgen instead of gtk-doc-tools
  * debian/control.in: Bump minimum glib and gobject-introspection
  * debian/control.in: Bump minimum meson
  * debian/libgtksourceview-5-0.symbols: Add new symbols
  * Cherry-pick patches to fix build test failure

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 07 Jan 2022 20:58:13 -0500
