=== debian/control ===
--- 
+++ 
@@ -6,20 +6,19 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Sebastien Bacher <seb128@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
-               meson (>= 0.53),
-               gtk-doc-tools (>= 1.25) <!nodoc>,
+               meson (>= 0.59.0),
+               gi-docgen <!nodoc>,
                libgtk-4-dev (>= 4.2),
                libatk1.0-dev (>= 1.32),
                libfribidi-dev,
                libxml2-dev (>= 2.6),
                libxml2-utils,
-               libglib2.0-dev (>= 2.66),
-               gobject-introspection (>= 0.9.12-4~),
-               libgirepository1.0-dev (>= 0.9.0),
+               libglib2.0-dev (>= 2.70),
+               libgirepository1.0-dev (>= 1.70),
                valac,
                xauth <!nocheck>,
                xvfb <!nocheck>
@@ -28,8 +27,8 @@
                      libgdk-pixbuf2.0-doc <!nodoc>,
                      libpango1.0-doc <!nodoc>
 Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/gtksourceview4
-Vcs-Git: https://salsa.debian.org/gnome-team/gtksourceview4.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gtksourceview5
+Vcs-Git: https://salsa.debian.org/gnome-team/gtksourceview5.git
 Homepage: https://wiki.gnome.org/Projects/GtkSourceView
 
 Package: libgtksourceview-5-0
