## gtksourceview5 5.4.0

=== debian/changelog ===
gtksourceview5 (5.4.0-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches: applied in new release
  * debian/libgtksourceview-5-0.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Mar 2022 20:27:10 -0400
