## gtksourceview5 5.4.1

=== debian/changelog ===
gtksourceview5 (5.4.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1969848)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 21 Apr 2022 16:37:23 -0400
