=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Source: gtksourceview5
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                meson (>= 0.59.0),
                gi-docgen <!nodoc>,
-               libgtk-4-dev (>= 4.2),
+               libgtk-4-dev (>= 4.5),
                libatk1.0-dev (>= 1.32),
                libfribidi-dev,
                libxml2-dev (>= 2.6),
@@ -68,7 +69,7 @@
 Depends: ${misc:Depends},
          libgtksourceview-5-0 (= ${binary:Version}),
          gir1.2-gtksource-5 (= ${binary:Version}),
-         libgtk-4-dev (>= 4.2),
+         libgtk-4-dev (>= 4.5),
          libxml2-dev (>= 2.6.0)
 Breaks: libgtksourceview-3.0-dev (<< 3.24.7-2~)
 Replaces: libgtksourceview-3.0-dev (<< 3.24.7-2~)
