=== debian/watch ===
version=4
opts="searchmode=plain, uversionmangle=s/\.(alpha|beta|rc)/~$1/" \
https://download.gnome.org/sources/gtksourceview/cache.json \
	[5.]+[02468]/gtksourceview-([\d.]+)@ARCHIVE_EXT@
