## gtksourceview5 5.6.1

=== debian/changelog ===
gtksourceview5 (5.6.1-1) unstable; urgency=medium

  * New upstream release (LP: #1992511)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 11 Oct 2022 16:20:22 -0400

gtksourceview5 (5.6.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum gtk4 & glib
  * debian/libgtksourceview-5.0.symbols: Update
  * Drop patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 16:31:08 -0400

gtksourceview5 (5.5.1-3) unstable; urgency=medium

  * debian/patches/git_installed_tests.patch:
    - define one extra test as non suitable for installed tests,
      cherrypick from upstream

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 16 Sep 2022 09:28:50 +0200

gtksourceview5 (5.5.1-2) unstable; urgency=medium

  * Create a libgtksourceview-4-tests binary for installed tests and use
    those for autopkgtests.
  * debian/libgtksourceview-5-0.symbols:
    - refreshed for the new symbols from the git backport
  * debian/patches/git_installed_tests.patch:
    - cherry pick fixes to make the installed tests work

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 07 Sep 2022 11:20:06 +0200

gtksourceview5 (5.5.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson to 0.60.0
  * debian/control.in: Bump Standards-Version to 4.6.1
  * debian/libgtksourceview-5-0.symbols: Add new symbols
  * debian/control.in: Set Rules-Requires-Root: no

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 09 Aug 2022 09:21:17 -0400

gtksourceview5 (5.4.2-1) unstable; urgency=medium

  * New upstream release
  * debian/libgtksourceview-5-0.symbols: Add new symbol

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Jun 2022 09:57:23 -0400

gtksourceview5 (5.4.1-3) unstable; urgency=medium

  * debian/rules: Fix build test timeout multiplier flag
  * Drop meson workaround patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 23 Apr 2022 07:56:15 -0400

gtksourceview5 (5.4.1-2) unstable; urgency=medium

  * debian/rules: Increase build test timeout multiplier

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 23 Apr 2022 04:23:37 -0400

gtksourceview5 (5.4.1-1) unstable; urgency=medium

  * New upstream release (LP: #1969848)
  * Add patch to work around meson bug 1008189

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 21 Apr 2022 16:34:41 -0400
