=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		-Dauto_features=enabled \
+		-Dinstall_tests=true \
 		$(DOC_FLAGS)
 
 override_dh_auto_test:
-	NO_AT_BRIDGE=1 xvfb-run -a dh_auto_test
+	NO_AT_BRIDGE=1 xvfb-run -a dh_auto_test -- --timeout-multiplier 3
