## gtksourceview5 5.6.2

=== debian/changelog ===
gtksourceview5 (5.6.2-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Run tests with GTK_A11Y=none instead of NO_AT_BRIDGE=1 (since this is gtk4)

  [ Debian Janitor ]
  * Add debian/upstream/metadata

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 11 Jan 2023 15:13:23 -0500
