=== debian/control ===
--- 
+++ 
@@ -5,20 +5,19 @@
 Source: gtksourceview5
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Tim Lunn <tim@feathertop.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Sebastien Bacher <seb128@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
-               meson (>= 0.59.0),
+               meson (>= 0.60.0),
                gi-docgen <!nodoc>,
-               libgtk-4-dev (>= 4.5),
+               libgtk-4-dev (>= 4.7),
                libatk1.0-dev (>= 1.32),
                libfribidi-dev,
                libxml2-dev (>= 2.6),
                libxml2-utils,
-               libglib2.0-dev (>= 2.70),
+               libglib2.0-dev (>= 2.73),
                libgirepository1.0-dev (>= 1.70),
                valac,
                xauth <!nocheck>,
@@ -27,7 +26,8 @@
                      libgtk-3-doc <!nodoc>,
                      libgdk-pixbuf2.0-doc <!nodoc>,
                      libpango1.0-doc <!nodoc>
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gtksourceview5
 Vcs-Git: https://salsa.debian.org/gnome-team/gtksourceview5.git
 Homepage: https://wiki.gnome.org/Projects/GtkSourceView
@@ -69,7 +69,7 @@
 Depends: ${misc:Depends},
          libgtksourceview-5-0 (= ${binary:Version}),
          gir1.2-gtksource-5 (= ${binary:Version}),
-         libgtk-4-dev (>= 4.5),
+         libgtk-4-dev (>= 4.7),
          libxml2-dev (>= 2.6.0)
 Breaks: libgtksourceview-3.0-dev (<< 3.24.7-2~)
 Replaces: libgtksourceview-3.0-dev (<< 3.24.7-2~)
@@ -111,3 +111,17 @@
  other features typical of a source editor.
  .
  This package contains GObject introspection information.
+
+Package: libgtksourceview-5-tests
+Build-Profiles: <!noinsttest>
+Architecture: any
+Multi-Arch: foreign
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         libgtksourceview-5-0 (= ${binary:Version}),
+Description: installed tests for the GTK 4 syntax highlighting widget
+ GtkSourceView is a text widget that extends the standard GTK 4 text widget
+ GtkTextView. It improves GtkTextView by implementing syntax highlighting and
+ other features typical of a source editor.
+ .
+ This package includes tests to be used on the installed system.
