=== debian/rules ===
--- 
+++ 
@@ -23,4 +23,4 @@
 		$(DOC_FLAGS)
 
 override_dh_auto_test:
-	NO_AT_BRIDGE=1 xvfb-run -a dh_auto_test -- --timeout-multiplier 3
+	GTK_A11Y=none xvfb-run -a dh_auto_test -- --timeout-multiplier 3
