## gtksourceview5 5.8.0

=== debian/changelog ===
gtksourceview5 (5.8.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 10:05:34 -0400

gtksourceview5 (5.7.2-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum GTK4 to 4.10 as suggested by upstream
  * debian/libgtksourceview-5-0.symbols: Update

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 08 Mar 2023 13:25:48 -0500

gtksourceview5 (5.7.1-1) experimental; urgency=medium

  * New upstream release
  * debian/libgtksourceview-5-0.symbols: Add new symbol

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Feb 2023 15:14:56 -0500
