## gtksourceview5 5.10.0

=== debian/changelog ===
gtksourceview5 (5.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 07:57:41 -0400

gtksourceview5 (5.9.0-1) unstable; urgency=medium

  * New upstream release
  * debian/libgtksourceview-5.0.symbols: Add new symbol

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 01 Sep 2023 14:46:01 -0400

gtksourceview5 (5.8.0-2) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 13:32:26 -0400
