## gtksourceview5 5.12.0

=== debian/changelog ===
gtksourceview5 (5.12.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:17:26 +0000

gtksourceview5 (5.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Mar 2024 13:44:29 -0400

gtksourceview5 (5.11.1-2) unstable; urgency=medium

  * Have libgtksourceview-5-dev depend on libsysprof-capture-4-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Feb 2024 12:33:47 -0500

gtksourceview5 (5.11.1-1) unstable; urgency=medium

  * New upstream release
  * Update build option names
  * debian/libgtksourceview-5-0.symbols: Add new symbols
  * Add Build-Depends: libsysprof-capture-4-dev
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Feb 2024 15:18:17 -0500
