=== debian/control ===
--- 
+++ 
@@ -1,12 +1,9 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gtksourceview5
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Tim Lunn <tim@feathertop.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Sebastien Bacher <seb128@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -19,6 +16,7 @@
                libxml2-utils,
                libglib2.0-dev (>= 2.73),
                libgirepository1.0-dev (>= 1.70),
+               libsysprof-capture-4-dev,
                valac,
                xauth <!nocheck>,
                xvfb <!nocheck>
@@ -70,6 +68,7 @@
          libgtksourceview-5-0 (= ${binary:Version}),
          gir1.2-gtksource-5 (= ${binary:Version}),
          libgtk-4-dev (>= 4.10),
+         libsysprof-capture-4-dev,
          libxml2-dev (>= 2.6.0)
 Breaks: libgtksourceview-3.0-dev (<< 3.24.7-2~)
 Replaces: libgtksourceview-3.0-dev (<< 3.24.7-2~)
