=== debian/tests/control ===
Tests: installed-tests
Depends: @, gnome-desktop-testing, xauth, xvfb
Restrictions: allow-stderr
