## gtksourceview5 5.12.1

=== debian/changelog ===
gtksourceview5 (5.12.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 31 May 2024 06:35:57 -0400
