## gtksourceview5 5.14.0

=== debian/changelog ===
gtksourceview5 (5.14.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 15:21:11 -0400

gtksourceview5 (5.13.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 14 Aug 2024 19:00:55 -0400
