## gtksourceview5 5.14.1

=== debian/changelog ===
gtksourceview5 (5.14.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Oct 2024 14:59:39 -0400
