## gtksourceview5 5.14.2

=== debian/changelog ===
gtksourceview5 (5.14.2-1) unstable; urgency=medium

  * New upstream release
  * Add Provides: ${gir:Provides} to -dev package
  * Remove obsolete Breaks/Replaces
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 22 Nov 2024 09:28:33 -0500
