=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gtksourceview5
 Vcs-Git: https://salsa.debian.org/gnome-team/gtksourceview5.git
-Homepage: https://wiki.gnome.org/Projects/GtkSourceView
+Homepage: https://gitlab.gnome.org/GNOME/gtksourceview
 
 Package: libgtksourceview-5-0
 Architecture: any
@@ -69,8 +69,7 @@
          libgtk-4-dev (>= 4.10),
          libsysprof-capture-4-dev,
          libxml2-dev (>= 2.6.0)
-Breaks: libgtksourceview-3.0-dev (<< 3.24.7-2~)
-Replaces: libgtksourceview-3.0-dev (<< 3.24.7-2~)
+Provides: ${gir:Provides}
 Suggests: libgtksourceview-5-doc
 Description: development files for the GTK 4 syntax highlighting widget
  GtkSourceView is a text widget that extends the standard GTK 4 text widget
