## gtksourceview5 5.15.0

=== debian/changelog ===
gtksourceview5 (5.15.0-3) unstable; urgency=medium

  * debian/libgtksourceview-5-0.symbols: Add new symbol

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Feb 2025 16:49:19 -0500

gtksourceview5 (5.15.0-2) unstable; urgency=medium

  * Remove patch that reverted GTK4 4.17 use
  * Bump minimum GTK4
  * Run wrap-and-sort

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Feb 2025 15:36:28 -0500

gtksourceview5 (5.15.0-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick patch to fix build tests
  * Add patch to revert a change that requires gtk 4.17

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Feb 2025 17:53:42 -0500
