## gtksourceview5 5.16.0

=== debian/changelog ===
gtksourceview5 (5.16.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 09:07:12 -0400

gtksourceview5 (5.15.1-1) unstable; urgency=medium

  * New upstream release
  * Remove remaining patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 26 Feb 2025 14:47:06 -0500
