=== debian/control ===
--- 
+++ 
@@ -2,26 +2,28 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Sebastien Bacher <seb128@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
+           Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
-               meson (>= 0.60.0),
                gi-docgen <!nodoc>,
-               libgtk-4-dev (>= 4.10),
+               gir1.2-gtk-4.0-dev,
                libatk1.0-dev (>= 1.32),
                libfribidi-dev,
+               libgirepository1.0-dev (>= 1.70),
+               libglib2.0-dev (>= 2.73),
+               libgtk-4-dev (>= 4.17),
+               libsysprof-capture-4-dev,
                libxml2-dev (>= 2.6),
                libxml2-utils,
-               libglib2.0-dev (>= 2.73),
-               libgirepository1.0-dev (>= 1.70),
-               libsysprof-capture-4-dev,
+               meson (>= 0.60.0),
                valac,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: libglib2.0-doc <!nodoc>,
+Build-Depends-Indep: libgdk-pixbuf2.0-doc <!nodoc>,
+                     libglib2.0-doc <!nodoc>,
                      libgtk-3-doc <!nodoc>,
-                     libgdk-pixbuf2.0-doc <!nodoc>,
                      libpango1.0-doc <!nodoc>
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
@@ -32,10 +34,9 @@
 Package: libgtksourceview-5-0
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         libgtksourceview-5-common (>= ${source:Version})
+Depends: libgtksourceview-5-common (>= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: shared libraries for the GTK 4 syntax highlighting widget
  GtkSourceView is a text widget that extends the standard GTK 4 text widget
  GtkTextView. It improves GtkTextView by implementing syntax highlighting and
@@ -63,12 +64,12 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
+Depends: libgtk-4-dev (>= 4.17),
          libgtksourceview-5-0 (= ${binary:Version}),
-         gir1.2-gtksource-5 (= ${binary:Version}),
-         libgtk-4-dev (>= 4.10),
          libsysprof-capture-4-dev,
-         libxml2-dev (>= 2.6.0)
+         libxml2-dev (>= 2.6.0),
+         ${gir:Depends},
+         ${misc:Depends}
 Provides: ${gir:Provides}
 Suggests: libgtksourceview-5-doc
 Description: development files for the GTK 4 syntax highlighting widget
@@ -85,9 +86,9 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: devhelp,
+          libgdk-pixbuf2.0-doc,
           libglib2.0-doc,
           libgtk-4-doc,
-          libgdk-pixbuf2.0-doc,
           libpango1.0-doc
 Description: documentation for the GTK 4 syntax highlighting widget
  GtkSourceView is a text widget that extends the standard GTK 4 text widget
@@ -100,8 +101,7 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${gir:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}
 Description: gir files for the GTK+ syntax highlighting widget
  GtkSourceView is a text widget that extends the standard GTK 4 text widget
  GtkTextView. It improves GtkTextView by implementing syntax highlighting and
@@ -113,9 +113,9 @@
 Build-Profiles: <!noinsttest>
 Architecture: any
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         libgtksourceview-5-0 (= ${binary:Version}),
+Depends: libgtksourceview-5-0 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: installed tests for the GTK 4 syntax highlighting widget
  GtkSourceView is a text widget that extends the standard GTK 4 text widget
  GtkTextView. It improves GtkTextView by implementing syntax highlighting and
