=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,9 @@
 export DEB_LDFLAGS_MAINT_STRIP := -Wl,-Bsymbolic-functions
 
 ifneq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
-	DOC_FLAGS += -Dgtk_doc=false
+	DOC_FLAGS += -Ddocumentation=false
 else
-	DOC_FLAGS += -Dgtk_doc=true
+	DOC_FLAGS += -Ddocumentation=true
 endif
 
 %:
@@ -19,8 +19,11 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		-Dauto_features=enabled \
-		-Dinstall_tests=true \
+		-Dinstall-tests=true \
+		-Dsysprof=true \
 		$(DOC_FLAGS)
 
 override_dh_auto_test:
 	GTK_A11Y=none xvfb-run -a dh_auto_test -- --timeout-multiplier 3
+
+override_dh_gnome_clean:
