## gtksourceview5 5.17.1

=== debian/changelog ===
gtksourceview5 (5.17.1-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum glib
  * debian/libgtksourceview-5.0.symbols: Add new symbols
  * Opt into Salsa CI

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Sep 2025 13:00:28 -0400

gtksourceview5 (5.16.0-2) unstable; urgency=medium

  * Team upload
  * d/control: Replace B-D on libgirepository1.0-dev with
    gobject-introspection
  * d/libgtksourceview-5-doc.links: Make API reference more discoverable
  * Override Lintian tags for BuilderBlocks.ttf.
    It is not a general-purpose font: it displays every non-whitespace
    character as a small block, and is intended for providing an overview
    of source code when zoomed out far enough that individual letters
    would be unreadable.
  * d/rules: Don't run dh_gnome.
    We don't use any of its functionality. Continue to use
    dh-sequence-gnome, which does nothing in Debian but has an effect
    in Ubuntu (it runs dh_scour and dh_translations).
  * d/control, d/rules: Don't run gi-docgen if not building -doc package.
    We don't need this on the non-`Architecture: all` buildds.
  * d/rules: Don't make installed-tests' data files executable
  * d/copyright: Don't quote the FSF's former postal address here
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * d/control: Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Tue, 02 Sep 2025 10:52:19 +0100
