=== debian/changelog ===
gtksourceview5 (5.18.0-3) unstable; urgency=medium

  * Only enable sysprof support on Linux
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 01 Jan 2026 11:08:34 -0500

gtksourceview5 (5.18.0-2) unstable; urgency=medium

  * Mark -doc package as Multi-Arch: foreign
  * Remove Suggests: devhelp

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 07 Nov 2025 15:43:30 -0500

gtksourceview5 (5.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Sep 2025 20:43:39 -0400
