=== debian/control ===
--- 
+++ 
@@ -1,32 +1,30 @@
 Source: gtksourceview5
 Section: libs
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
            Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
-               gi-docgen <!nodoc>,
                gir1.2-gtk-4.0-dev,
+               gobject-introspection (>= 1.80),
                libatk1.0-dev (>= 1.32),
                libfribidi-dev,
-               libgirepository1.0-dev (>= 1.70),
-               libglib2.0-dev (>= 2.73),
+               libglib2.0-dev (>= 2.76),
                libgtk-4-dev (>= 4.17),
-               libsysprof-capture-4-dev,
+               libsysprof-capture-4-dev [linux-any],
                libxml2-dev (>= 2.6),
                libxml2-utils,
                meson (>= 0.60.0),
                valac,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: libgdk-pixbuf2.0-doc <!nodoc>,
+Build-Depends-Indep: gi-docgen <!nodoc>,
+                     libgdk-pixbuf2.0-doc <!nodoc>,
                      libglib2.0-doc <!nodoc>,
                      libgtk-3-doc <!nodoc>,
                      libpango1.0-doc <!nodoc>
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/gnome-team/gtksourceview5
 Vcs-Git: https://salsa.debian.org/gnome-team/gtksourceview5.git
 Homepage: https://gitlab.gnome.org/GNOME/gtksourceview
@@ -66,7 +64,7 @@
 Multi-Arch: same
 Depends: libgtk-4-dev (>= 4.17),
          libgtksourceview-5-0 (= ${binary:Version}),
-         libsysprof-capture-4-dev,
+         libsysprof-capture-4-dev [linux-any],
          libxml2-dev (>= 2.6.0),
          ${gir:Depends},
          ${misc:Depends}
@@ -84,9 +82,9 @@
 Section: doc
 Build-Profiles: <!nodoc>
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
-Suggests: devhelp,
-          libgdk-pixbuf2.0-doc,
+Suggests: libgdk-pixbuf2.0-doc,
           libglib2.0-doc,
           libgtk-4-doc,
           libpango1.0-doc
