=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

# needed with the Ubuntu toolchain to avoid issues
export DEB_LDFLAGS_MAINT_STRIP := -Wl,-Bsymbolic-functions

ifeq ($(DEB_HOST_ARCH_OS),linux)
SYSPROF=-Dsysprof=true
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dauto_features=enabled \
		-Ddocumentation=$(if $(filter %-doc,$(shell dh_listpackages)),true,false) \
		-Dinstall-tests=true \
		$(SYSPROF)

override_dh_auto_test:
	GTK_A11Y=none xvfb-run -a dh_auto_test -- --timeout-multiplier 3

# debhelper >= 13.4 makes all of /usr/libexec executable, which is not
# quite right for installed-tests
override_dh_fixperms:
	dh_fixperms -Xusr/libexec/installed-tests
ifneq ($(filter %-tests,$(built_binaries)),)
	chmod --recursive --changes a+rX,u+w,og-w debian/*-tests/usr/libexec/installed-tests
endif

# We only use dh_gnome to automatically run dh_translations in Ubuntu
override_dh_gnome:
